CVE-2022-3242 – Code Injection in GitHub repository microweber/microweber prior to 1.3.2. …

Vuln ID: CVE-2022-3242

Published:  2022-09-20  11:15:09Z

Description: Code Injection in GitHub repository microweber/microweber prior to 1.3.2.

Source: NVD.NIST.GOV